View Issue Details

IDProjectCategoryView StatusLast Update
0015145LazarusIDEpublic2011-12-01 11:23
ReporterAndi76Assigned ToJuha Manninen 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.28.2Product Build 
Target Version0.9.30Fixed in Version 
Summary0015145: If I try to save my project Lazarus was closed without any message
DescriptionIt#s a problem in KDE 4.3 under OpenSuse Linux 11.2:

Everytime i try to save my projects Lazarus closed without any message. Sometimes if i click the menu- item "files->save as" and othertimes if i try to select a directory in the dialog (left iconlist or the combobox in the top of the window). It's a problem for all users (including root) and only with KDE.

It's the same if i try to open the "openfile dialog" Lazarus closed without any message.
TagsNo tags attached.
Fixed in Revision23804
LazTarget0.9.30
WidgetsetGTK, GTK 2
Attached Files

Relationships

related to 0015188 closedJuha Manninen Open / Save dialogs crashes ide 

Activities

Bart Broersma

2009-11-21 21:11

developer   ~0032337

Does this topic in the forum look like your problem?
http://forum.lazarus.freepascal.org/index.php/topic,7803.0.html

A possible workaround is described in it.

Vincent Snijders

2009-11-23 12:40

manager   ~0032374

If it is not the QtCurve theme, can you create a back trace?
http://wiki.lazarus.freepascal.org/Creating_a_Backtrace_with_GDB

Juha Manninen

2010-03-06 20:42

developer   ~0034984

Many similar errors were fixed by 23804.

Issue History

Date Modified Username Field Change
2009-11-21 10:45 Andi76 New Issue
2009-11-21 10:45 Andi76 Widgetset => GTK, GTK 2
2009-11-21 21:11 Bart Broersma Note Added: 0032337
2009-11-23 12:40 Vincent Snijders LazTarget => 0.9.30
2009-11-23 12:40 Vincent Snijders Note Added: 0032374
2009-11-23 12:40 Vincent Snijders Status new => feedback
2009-11-23 12:40 Vincent Snijders Target Version => 0.9.30
2009-12-29 10:10 Zeljan Rikalo Relationship added related to 0015188
2010-03-06 20:41 Juha Manninen Status feedback => assigned
2010-03-06 20:41 Juha Manninen Assigned To => Juha Manninen
2010-03-06 20:42 Juha Manninen Fixed in Revision => 23804
2010-03-06 20:42 Juha Manninen Status assigned => resolved
2010-03-06 20:42 Juha Manninen Resolution open => fixed
2010-03-06 20:42 Juha Manninen Note Added: 0034984
2011-12-01 11:23 Marc Weustink Status resolved => closed